
Katello - Feature #5237

Support multiple puppet file upload

04/17/2014 07:51 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

using the HTML 5 multiple file input attribute

Associated revisions

Revision fcbce264 - 04/17/2014 09:32 PM - Justin Sherrill

fixes #5237 - adding multiple puppet module uploads from UI

Revision a147ba91 - 04/18/2014 01:32 AM - Justin Sherrill

fixes #5237 - adding multiple puppet module uploads from UI

Revision f0f381d0 - 04/22/2014 09:24 PM - Justin Sherrill 

Merge pull request #3988 from jlsherrill/multi

fixes #5237 - adding multiple puppet module uploads from UI

Revision b910b1bb - 04/23/2014 01:24 AM - Justin Sherrill

Merge pull request #3988 from jlsherrill/multi

fixes #5237 - adding multiple puppet module uploads from UI

History

#1 - 04/23/2014 01:52 AM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a147ba9185ce78cd31195f3943c6f2afa8865e4f.

#2 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
